Apache JMeter

## org.apache.jmeter.monitor.util
Class MemoryBenchmark

    java.lang.Object
      org.apache.jmeter.monitor.util.MemoryBenchmark

    public class MemoryBenchmark

extends Object

Version:
  $Revision: 984221 $

Constructor Summary
`MemoryBenchmark()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemoryBenchmark

    public MemoryBenchmark()

Method Detail

### main

    public static void main(String[] args)

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.